@charset "utf-8";
#img_hover_effect_wrap_area {  opacity: 1.0; padding: 20px 0px; background: #f6fbf1;  }
#img_hover_effect_wrap_area .img_hover_effect { width:100%; text-align:center; margin-bottom: 100px; margin-top: 0px; }
	#img_hover_effect_wrap_area .img_hover_effect_wrap { margin:0 auto; max-width:1300px; opacity:1.0; ext-align: center; }
	#img_hover_effect_wrap_area .img_hover_effect_wrap_text { text-align: center; margin:0 auto; max-width:1300px; padding-top: 10px; }

	#img_hover_effect_wrap_area .img_hover_effect_wrap_title  { position:relative; padding:10px 10px; font-weight: bold; font-size:28px; text-align:center; color:#000; width:100%; margin:0 auto;  }
	#img_hover_effect_wrap_area .img_hover_effect_wrap_title_small  { position:relative; padding:0px 10px; font-size:14px; text-align:center; color: #22b9eb; width:100%x; margin:0 auto;  }

		/* 배너영역 */
		#img_hover_effect_wrap_area .img_hover_effect_off { display:inline-block; position:relative; margin:15px 15px;  vertical-align:top; } /* 기본이미지 */
		#img_hover_effect_wrap_area .img_hover_effect_off img:hover {  outline: 10px solid#009bd3; } 
		#img_hover_effect_wrap_area .img_hover_effect_contents { position:absolute; left: 0px; top: 0px; width:100%; height:100%; vertical-align:top; display: none; }
		#img_hover_effect_wrap_area .hover_2 { background: rgba(0,0,0,0.85); }
		#img_hover_effect_wrap_area .hover_0 { background: rgba(0,0,0,0.85); }
		#img_hover_effect_wrap_area .hover_1 { background: rgba(0,0,0,0.85); }
		#img_hover_effect_wrap_area .img_hover_effect_contents  img { position: absolute; bottom: 0px; right: 0px;  } 

		#img_hover_effect_wrap_area .img_hover_effect_title1_1 { margin-top: 80px; font-size: 27px;  letter-spacing: 1px;  font-weight: 400;  color: #231815; }
		#img_hover_effect_wrap_area .img_hover_effect_title2_1 { margin-top: 10px; font-size: 17px; color: #000; opacity: 1.0; font-weight: 300; }		
		#img_hover_effect_wrap_area .img_hover_effect_title3 { color:#231815; font-size: 17px; display:inline-block; width: 32%; text-align: center;} 

.main_help_banner_partner { text-align: center; padding: 30px 0px;  margin: 0 auto; }
.main_help_banner_partner img { padding: 0 20px; height: 27px; }